 h2 {
	font-size: 58px;
	line-height: 65px;
	text-transform: uppercase;
}

 p{
	font-size: 32px;
	line-height: 36px;
}
h1  {
	margin-bottom: 30px;
}

 h4 {
	font-size: 24px;
	line-height: 28px;
	text-transform: uppercase;
}
h1 span {
	font-size: 80px;
	line-height: 85px;
	color: black;
}

p span {
	font-size: 38px;
	line-height: 42px;
}
.banner_section p {
	font-size: 38px;
	line-height: 42px;
}

h3 {
	font-size: 32px;
    line-height: 35px;
}

span {
		font-size:24px;
	line-height: 28px;
}

.s-serv-header .ctm-zigzag {
max-width: 1000px;
    margin: 0 auto;
}

.s-serv-header .btn__link {
	margin-top: 50px;
}

.ctm-zigzag .home-page__demand .home-page__demand-wrapper_custom {
	text-align:center !important;
}
.ctm-zigzag .home-page__demand-wrapper h2 {
	color: black;
	text-align: center;
}
.ctm-zigzag .home-page__demand .home-page__demand-wrapper_custom p {
	text-align: center !important;
}
.ctm-zigzag .home-page__demand .home-page__demand-wrapper_custom .btn__link {
	justify-content: center !important;
}
.ctm-zigzag .btn__link a{
	background-color: #00aeef;
	font-size: 22px;
	color: white;
	border: none;
	border-radius: 15px;
	text-transform: uppercase;
    font-weight: 700;
}
.try-it-free {
	background-color:#00aeef;
	padding: 80px 0;
}
.try-it-free-content h2 {
    color: white;
    text-transform: uppercase;
    text-align: center;
	margin-bottom: 30px;
}
.try-it-free-content p{
	color: white;
	text-align: center;
}
.try-it-free-btn a {
	background-color: white;
    color: black !important;
    border: none !important;
    border-radius: 15px;
    text-transform: uppercase;
    font-weight: bold;
}
.try-it-free-btn.btn__link .d-btn:hover {
	color: white !important;
}
.try-it-free-content {
	max-width: 840px;
    margin: 0 auto;
}
.how-it-work-step-inner {
display: flex;
    justify-content: left;
    align-items: start;
	gap:30px;
}

.how-it-work-step {
	padding-left: 165px;
	padding-right: 30px;
	padding-top: 50px;
	display: flex;
    flex-direction: column;
    gap: 40px;
}

.step-content {
	max-width: 385px;
}

.ctm-zigzag .zoom img {
	bottom: 0;
}

.ctm-zigzag-inner {
	text-align: center;
	max-width: 470px;
    margin: 0 auto;
	padding: 0 15px;
}

.facility {
	background-color:#00aeef;
	padding: 20px 0;
}



.facility-main-inner {
	display: flex;
    justify-content: space-between;
	text-align: center;
}

.facilitys {
	padding:0 10px;
}

.facilitys h3 {
	font-size:32px;
	line-height: 35px;
	color: white;
}

.facilitys span {
	font-size:24px;
	line-height: 28px;
	color: white;
}

.how-it-work .container-fluid {
	padding:0;
}

.how-it-work-title {
	padding-left: 65px;
}

.ctm-how-it-inner {
	padding-top: 50px;
}

.gotta-go-main-content {
	    text-align: center;
	max-width: 830px;
	margin: 0 auto;

}
.gotta-go-main-content p {
    margin: 0 auto;
	font-size: 36px;
	line-height: 40px;
}
.gotta-go-main-service {
	background-color: #fffffff5;
padding: 50px 50px;
	margin: 50px 0;
}
.services-main {
	display: flex;
	justify-content: space-between;
    align-items: center;
	        gap: 30px;
}
.services {
	text-align: center;
	display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
	 max-width: 310px;
}
.gotta-go.home-page__testimonials {
	height: 1200px;
}
.gotta-go .parallax-inner-fz {
	height: 1200px;
}
.services-img {
	background-color: #00aeef;
	    border-radius: 100%;
}
.services-img img {
	    width: 80px;
    height: 80px;
    padding: 10px;
}
.inovation {
	position: relative;
}
    .swiper {
      width: 100%;
      height: 100%;
    }

    .inovation .swiper-slide {
      text-align: center;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
.inovation-main {
	    max-width: 550px;
    margin-left: auto;
}
.inovation-content {
	color: white;
}
.inovation .swiper-button-prev:after, .inovation .swiper-button-next:after {
	 content: '';
}
.inovation-slider {
	position: relative;
}
.inovation .swiper-button-prev, .inovation .swiper-button-next {
	background-color: white;
	padding: 0px  22px;
	border-radius: 100%;
}
.inovation .swiper-button-prev:after {
	position: absolute;
	background-image: url(https://www.aerowest.com/wp-content/uploads/2024/06/Ellipse-2.png);
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	background-size: contain;
right: 50%;
    top: 50%;
    transform: translate(50%, -50%);
}
.inovation .swiper-button-next:after {
	position: absolute;
	background-image: url(https://www.aerowest.com/wp-content/uploads/2024/06/Triangle-1-copy.png);
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	background-size: contain;
	left: 60%;
	 top: 50%;
    transform: translate(-60%, -50%);
	   
}
.inovation .swiper-button-prev {
	left: 0;
}
.inovation .swiper-button-next {
	right: 0;
}
.ctm-zigzag-inner.ctm-zigzags{
	max-width: 400px;
} 
.ctm-paralax {
	text-align: center;
}
.steps {
	background-color: #00aeef;
	border-radius: 100%;
	padding: 10px;
}
.heading-fragrances {
	text-align: center;
}
.chooes-fragrance-slider {
	position: relative;
}
.chooes-fragrance-slider .swiper.fragrance-slider {
    padding-bottom: 50px;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
    width: 13px;
    height: 13px;
}
.chooes-fragrance-slider .swiper-pagination {
    bottom: 0px !important;
}
   .chooes-fragrance-slider .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }
.fragrance-details {
	text-align: center;
}
.fragrance-inner{
	    display: flex;
    flex-direction: column;
    gap: 15px;
}

.chooes-fragrance {
	padding: 50px 0;
}
.heading-fragrances {
	margin-bottom: 50px;
}
.how-it-work .zigzag-img {
	padding: 25px 0;
    background-color: #00aeef;
}
.heading-fragrances h2 {
	 font-size: 40px;
	line-height: 45px
}
.heading-fragrances p {
	font-size: 24px;
	line-height: 28px
}
.ctm-animation {
	transition: all .7s ease;
}
.steps img {
	width: 80px;
}
@media (min-width: 1200px) {
   .container {
        max-width: 1350px;
    }
}
@media (max-width: 1750px){

	.how-it-work-step {
		gap: 40px;
	}
	 p {
		margin-bottom: 0;
	}
	.home-page__testimonials .home-page__testimonials-wrapper_other {
		padding: 60px 100px;
	}
	.step-content h2{
		font-size: 48px;
    line-height: 52px;
	}
		.step-content p{
		font-size: 28px;
    line-height: 32px;
	}
	.how-it-work-step {
    padding-left: 120px;
}
	.how-it-work-title {
    padding-left: 50px;
}
}

@media (max-width: 1440px) {
	.how-it-work-step {
	padding-left: 100px;
}
	
	 h2 {
	font-size: 48px;
	line-height: 54px
}
	
	 p {
		font-size: 22px;
    line-height: 28px;
	}
	
	h1 span {
	font-size: 50px;
	line-height: 55px;
}

p span {
	font-size: 32px;
	line-height: 45px;
}
	.banner_section p {
	font-size: 32px;
	line-height: 45px;
}
	
	.ctm-zigzag .btn__link a{
	font-size: 18px;
}
	
	.gotta-go-main-content {
	max-width: 100%;

}
	.gotta-go-main-content p {
max-width: 100%;
}
	.facilitys span {
	font-size:20px;
	line-height: 25px;
}
.gotta-go-main-content p {
    font-size: 28px;
    line-height: 35px;
}
	.how-it-work-title {
	padding-left: 40px;
}
			.steps img {
    width: 70px;
}
	
}

@media (max-width: 1024px) {
	
	h2 {
	font-size: 38px;
	line-height: 42px;
}
	
		.step-content h2{
		font-size: 38px;
	line-height: 42px;
	}
	
	.try-it-free {
	padding: 50px 0;
}
	.try-it-free-content {
	max-width: 100%;
}
	 p{
	font-size: 18px;
	line-height: 22px;
}
			.step-content p{
			font-size: 22px;
	line-height: 26px;
	}
	.How-it-work-step {
		 gap: 25px;
	}
	.facilitys h3 {
		font-size:28px;
	line-height: 32px;
	}
	.facilitys span {
		font-size:18px;
	line-height: 22px;
	}
	
	h3 {
	font-size:28px;
	line-height: 32px;
}
	span {
		font-size:20px;
	line-height: 24px;
}
	
		h1 span {
	font-size: 48px;
	line-height: 52px;
}

p span {
	font-size: 28px;
	line-height: 32px;
}
	
		.banner_section p {
	font-size: 28px;
	line-height: 32px;
}
	
	
	h1  {
	margin-bottom: 25px;
}
	.services {
	 max-width: 100%;
}
	 h4 {
	font-size: 20px;
	line-height: 24px;
}
	.fragrance-slider {
	padding-bottom: 50px;
}
	
.s-serv-header .btn__link {
	margin-top: 30px;
}
	
	.heading-fragrances h2 {
	 font-size: 36px;
	line-height: 40px
}
.heading-fragrances p {
	font-size: 22px;
	line-height: 26px
}
	.gotta-go-main-content p {
    font-size: 26px;
    line-height: 32px;
}
	    .how-it-work-title {
        padding-left: 30px;
    }
		.steps img {
    width: 100%;
}
		.how-it-work-step {
	padding-left: 50px;
}

}
@media (max-width: 991px){
	.ctm-zigzag-mains {
		gap: 50px
	}
	.ctm-zigzag-inner {
	max-width: 100%;
}
	.ctm-zigzag-inner.ctm-zigzags{
	max-width: 400px;
} 
		.facilitys h3 {
		font-size:22px;
	line-height: 26px;
	}
		section.how-it-work {
		padding-bottom: 50px;
	}
	.step-content {
    max-width: 100%;
}
		.how-it-work-step {
	padding-left: 50px;
		padding-bottom: 0px;
}
	.ctm-how-it-inner {
    padding-top: 0px;
}
}
@media (max-width: 767px){ 
	.ctm-zigzag {
		gap:50px;
	}
	.facility-main-inner {
	flex-wrap: wrap;
		gap: 20px;
}
				.step-content p{
			font-size: 18px;
	line-height: 22px;
	}

.facilitys {
	width: 100%;
	padding: 0;
}
			h1 span {
font-size: 34px;
        line-height: 45px;
}

p span {
font-size: 24px;
        line-height: 30px;
}
	
			.banner_section p, .banner_section .serv-header-text {
font-size: 24px;
        line-height: 30px;
}
	
		h1  {
	margin-bottom: 20px;
}
	.services-main {
		flex-wrap: wrap;
		justify-content: center;
	}
		.services {
	 max-width: 100%;
}
	.heading-fragrances {
    margin-bottom: 25px;
}
	.home-page__demand.zigzag.ctm-zigzag-main {
    	padding-bottom: 50px;
	}
	.ctm-how-it-inner {
		padding-top: 0px;
	}
	
		.heading-fragrances h2 {
	 font-size: 32px;
	line-height: 36px
}
.heading-fragrances p {
	font-size: 20px;
	line-height: 24px
}
		.gotta-go-main-content p {
    font-size: 22px;
    line-height: 28px;
}
		    .how-it-work-title {
        padding-left: 15px;
    }

}
@media (max-width: 575px) {
		.ctm-zigzag-inner.ctm-zigzags {
		max-width: 300px
	}
	    .heading-fragrances p {
        font-size: 18px;
        line-height: 22px;
    }
	    .heading-fragrances h2 {
        font-size: 28px;
        line-height: 32px;
    }
}
@media (max-width: 425px) {
	 h2 {
	font-size: 28px;
	line-height: 36px;
}
		.step-content h2{
			font-size: 28px;
	line-height: 36px;
	}
	.try-it-free-content h2 {
		margin-bottom: 20px;
		
}
	.how-it-work-step-inner {
		gap: 15px;
	}
	.how-it-work-step {
		gap: 20px;
	}
	.how-it-work-step {
    padding-top: 25px;
    padding-right: 15px;
    padding-left: 15px;
}
				h1 span {
font-size: 26px;
        line-height: 32px;
}

p span {
	font-size: 18px;
	line-height: 22px;
}
			.banner_section p {
	font-size: 18px;
	line-height: 22px;
}
			h1  {
	margin-bottom: 10px;
}
			.ctm-zigzag-inner.ctm-zigzags {
		max-width: 280px;
	}
	.steps {
	padding: 15px;
}
}
@media (max-width: 375px) { 
		.gotta-go .parallax-inner-fz {
		height: 1350px;
	}
	.gotta-go.home-page__testimonials {
		height: 1350px;
	}
				.ctm-zigzag-inner.ctm-zigzags {
		max-width: 200px;
	}
}
@media (min-width: 768px){
	.gotta-go .parallax-inner-fz {
		height: 850px;
	}
	.gotta-go.home-page__testimonials {
		height: 850px;
	}
}
@media (min-width: 1441px){
	.gotta-go .parallax-inner-fz {
		height: 1100px;
	}
	.gotta-go.home-page__testimonials {
		height: 1100px;
	}
	.home-page__testimonials .home-page__testimonials-wrapper_other.ctm-paralax {
		padding: 60px 130px;
	}
	.ctm-paralax .home-page__testimonials-wrapper_text {
		max-width: 750px;
    margin: 0 auto;
	}
}